Diskussion zu "phpBB 3.2.9 erschienen - bitte updaten"

Projekte der phpBB.de-Community und Feedback zu phpBB.de.
Benutzeravatar
schnagga
Mitglied
Beiträge: 850
Registriert: 10.03.2006 18:26
Wohnort: Verden
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.9 erschienen - bitte updaten"

Beitrag von schnagga »

Maggan22 hat geschrieben:
15.07.2020 18:04
(...) Hab es bei strato installiert, da ging alles. (...)
War das vielleicht so ein 1-Click Forum von Strato? Dann kann es bei einem anderen Provider natürlich zu Problemen kommen.
Ein Tischtennis-Forum aus Verden

Benutzeravatar
chris1278
Mitglied
Beiträge: 1918
Registriert: 12.11.2007 06:20
Wohnort: Euskirchen
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.9 erschienen - bitte updaten"

Beitrag von chris1278 »

Scanialady hat geschrieben:
15.07.2020 21:57
Das 7.4 bei bplaced überrascht mich jetzt - da hab ich auch Testforen. Weiß aber grad nicht, ob das einstellbar ist. Ist in dem Fall auch egal.
Wenn ich das richtig sehe ist phpbb .2.9 doch mit php ab 7.3 nicht kompativbel. Daher dürfte das auch nicht fehlerfrei unter 7.4 laufen. Es sei denn ich habe da was nicht mitbekommen.

Benutzeravatar
Scanialady
Mitglied
Beiträge: 682
Registriert: 23.02.2009 16:29
Wohnort: Velbert (NRW)
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.9 erschienen - bitte updaten"

Beitrag von Scanialady »

Na dann wähl doch ne andere Version vorher aus - 7.4 ist doch kein Muss. Von 5.6 aufwärts stehen alle PHP-Versionen zur Verfügung. Spielt aber in dem Fall wie gesagt keine Rolle, denn er ist bei all-inkl, und da funktioniert jedes phpBB - 3.2.9 oder 3.3.0 - fehlerfrei. Das stand ja nur zur Disposition für den evt. Versuch auf einem andern Server, der nun nicht erforderlich ist, weil das Problem irgendwo selbstgemacht ist.

btw: mit 7.2 funktionieren alle Versionen definitiv problemlos.
https://ladyscommunity.de | Deutsche Übersetzungen für Extensionen (ggf. auf Anfrage)
-
Die Bosheit trinkt die Hälfte ihres eigenen Giftes (Lucius Annaeus Seneca)

Antworten

Zurück zu „Community Talk“